export const fakeEDIUpdate = `
Select LEFT(ArtikelVariantenAlias, charindex(' ', ArtikelVariantenAlias) - 1) CustomerArticleNumber,
cast(AuftragsNummer as varchar) AS CustomerOrderNumber, 
cast(PositionsNummer  as varchar)as CustomerLineNumber,
cast(AbrufNummer  as varchar)AS CustomerRealeaseNumber,
AbrufMenge AS Quantity,
AbrufLiefertermin AS DeliveryDate,
IdAdresse AS CustomerID,
' ' AS Remark
--,*
FROM AlplaPROD_test1.dbo.V_TrackerAuftragsAbrufe 
WHERE AbrufStatus = 1 
--AND AbrufLiefertermin > DATEADD(d, -1, getdate()) 
AND GelieferteMenge = 0 
--and IdAdresse = 14
ORDER BY AbrufLiefertermin
`;
